﻿body{
	font-family: "微软雅黑";
	font-size: 12px;
	color: #636363;
}

td{
	font-family: "微软雅黑";
	font-size: 12px;
	color: #636363;
}
a{
	text-decoration:none;
	color:#8c8c8c;
}
a:hover {
	color: #444444;
	text-decoration: none;
}


html,body,h1,h2,h3,h4,h5,h6,ul,li,p,form {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

img{border:0px; margin:0px; padding:0px}
.left {
	float:left;
	text-align:left;
}
.right{float:right}
.martop10 {
	margin-top: 10px;
}
.marbottom {
	margin-bottom: 8px;
}
.marleft {
	margin-left: 15px;
}
.martop15 {
	margin-top: 15px;
}
.martop30 {
	margin-top: 30px;
}
.margin {
	margin-top: 35px;
}

/* Clear Fix */
.clearfix:after {
	content: ".";     
	display: block;   
	clear: both;    
	visibility: hidden;      
	line-height: 0;    
	height: 0;    
	font-size:0;  
}
.clearfix { *zoom:1;}  
/* Hide from IE Mac */
/*.clearfix {display:block;}*/
/* End hide from IE Mac */
/* end of clearfix */
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.width991 {
	width: 991px;
	margin-right: auto;
	margin-left: auto;
}.width1100 {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
.width1105 {
	width: 1105px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 110px;
}
#header .top {
	background-color: #737373;
	height: 30px;
}

#header .right {
	width: 190px;
	margin-right: 20px;
}
#header .right a {
	font-size: 12px;
	color: #FFF;
	float: left;
	line-height: 30px;
	cursor: pointer;
	margin-right: 5px;
	display: block;
}

.hover {
	background-color: #EBEEF1;
	color: #000;
}
#header .logo {
	height: 80px;
	background-image: url(top_bg.jpg);
	background-repeat: repeat-x;
	width: 100%;
}
.logo .logo_l {
	float: left;
	width: 195px;
}

.logo_l img {
	margin-top: 9px;
}
.logo .logo_r {
	float: right;
	margin-top: 35px;
	width: 700px;
}
.logo_r .r_l {
	float: left;
	width: auto;
}
.logo_r .r_l img {
	margin-top: 18px;
}

.logo_r .r_r {
	float: right;
}
.logo_r .r_r img {
	margin-top: 3px;
}



.logo_r .search {
	float: right;
}
#txt {
	background: url(search.png) no-repeat;
	height: 20px;
	width: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 5px;
	line-height:26px;
	_line-height:20px;
}
#btn {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	height: 20px;
	width: 37px;
	margin-left: -7px;
	_margin-left: -12px;
	background: url(button.png) no-repeat;
	_background: url(button.png) no-repeat 0px 0px;
}
#nav {
	line-height: 35px;
	height: 35px;
	background-color: #F6F6F6;
	width: 100%;
}
#nav ul li {
	text-align: center;
	display: block;
	float: left;
	width: 110px;
}
#nav ul li a {
	font-size: 14px;
	font-weight: bold;
	color: #585656;
}
/*.filter{
 filter:blur(Add=true,Direction=270,strength=1;
color:#FFFFFF; 
      }*/#banner {
	height: 450px;
	width: 100%;
}
#banner1 {
	height: 377px;
	width: 100%;
	overflow: hidden;
}

#about {
	background-image: url(about_bg.png);
	background-repeat: no-repeat;
	height: 203px;
}
#about .title {
	text-align: left;
	line-height: 45px;
	background-image: url(about_title.png);
	background-repeat: no-repeat;
	background-position: 35px 12px;
	height: 45px;
	color: #FFF;
	font-size: 16px;
	font-family: "微软雅黑";
	text-indent: 6.5%;
}
#about .content {
	margin-top: 15px;
	width: 991px;
}
.a_l {
	float: left;
	width: 200px;
	margin-left: 25px;
	margin-right: 30px;
}
.a_m {
	float: left;
	width: 360px;
	padding-right: 25px;
	height: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d3d3d3;
}
.a_m p {
	line-height: 25px;
	_line-height: 21px;
	text-align: left;
	text-indent: 2em;
}
.a_r {
	float: right;
	width: 310px;
	margin-right: 25px;
}
.a_r ul li {
	line-height: 25px;
	background-image: url(li_bg.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-align: left;
	padding-left: 24px;
}
.a_r ul li span {
	float: right;
	color: #1e6bb5;
}
.a_r ul li a {
	color: #8c8c8c;
}
#case {
	height: auto;
	width: 100%;
}
.margin_r {
	margin-right: 20px;
}

#footer {
	background-image: url(footer_bg.jpg);
	background-repeat: repeat-x;
	height: 152px;
	width: 100%;
}
#footer a:hover {
	color: #a7a7a7;
}

.martop {
	padding-top: 60px;
}
.f_l {
	float: left;
	width: 205px;
	margin-right: 6%;
	padding-top: 60px;
}
.f_m {
	float:left;
	width:620px;
	padding-top: 45px;
}
.f_m p a {
	margin-right: 5px;
	margin-left: 5px;
	color: #a7a7a7;
}
.f_m .f_b {
	margin-top: 7px;
}
.f_m .f_b .f_left {
	padding-top: 12px;
	text-align: center;
	float: left;
	width: 500px;
}
.f_m .f_b .right {
	float: right;
	width: 100px;
}



.f_m .f_b p{
	line-height: 22px;

}

.f_r {
	padding-top: 40px;
	float: right;
	margin-right: 5%;
}
#iFocus { height:450px; overflow:hidden; position:relative; width:100% }
	#iFocus ul { height:450px; position:absolute; z-index:88 }
	#iFocus ul li {
	float:left;
	width:100%;
	height:450px;
	position:relative;
	background:#000;
	z-index:81
}
	#iFocus ul li a{ display:block;  float:left }
	#iFocus ul li a img{
	vertical-align:middle;
	height: 450px;
}
	#iFocus .btnBg {
	position:absolute;
	width:100%;
	height:46px;
	left:0;
	bottom:0;
	z-index:89;
	background-image: url(banner_line.png);
	background-repeat: no-repeat;
}
	#iFocus .btn {
	position:absolute;
	width:100%;
	height:14px;
	left:50%;
	text-align:center;
	z-index:90;
	bottom: 18px;
}
	#iFocus .btn span {
	display:inline-block;
	_display:inline;
	_zoom:1;
	width:20px;
	height:14px;
	text-align:center;
	margin-right:5px;
	cursor:pointer;
	background-image: url(icon.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	left: 50%;
	margin-left: 5px;
}
	#iFocus .btn span.on {
	background-image: url(icon.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/* theme-orman */
.theme-orman.slider-wrapper{
	width:100%;
	height:450px;
	position:relative;
	margin:0 auto;
	overflow: hidden;
}
.theme-orman .nivoSlider{position:relative;width:100%;height:450px;background:url(../images/loading.gif) no-repeat 50% 50%;}
.theme-orman .nivoSlider img{
	position:absolute;
	top:0px;
	left:0px;
	display:none; /* Make sure your images are the same size */
	height:450px;
}
.theme-orman .nivoSlider a{border:0;display:block;}
.theme-orman .nivo-controlNav-bg{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width:100%;
	height:46px;
	z-index: 100;
	background: url(../images/banner_line.png) no-repeat
}
.theme-orman .nivo-controlNav{position:absolute;left:45%;bottom:17px; /* Tweak this to center bullets */z-index: 101;}
.theme-orman .nivo-controlNav a{display:block;width:20px;height:14px;background:url(../images/icon.png) no-repeat right center;text-indent:-9999px;border:0;margin-right:5px;margin-left:5px;float:left;}
.theme-orman .nivo-controlNav a.active{background-position:left center;}
.theme-orman .nivo-directionNav a{display:block;width:25px;height:240px;background:url(../images/arrows.png) no-repeat 0% 50%;text-indent:-9999px;border:0;top:40px;}
.theme-orman a.nivo-nextNav{background-position:100% 50%;right:-24px;padding-right:20px;}
.theme-orman a.nivo-prevNav{left:-24px;padding-left:20px;}
.theme-orman .nivo-caption{font-family: Helvetica, Arial, sans-serif;}
.theme-orman .nivo-caption a{ color:#fff;border-bottom:1px dotted #fff;}
.theme-orman .nivo-caption a:hover{ color:#fff;}
.douban{ width:990px; overflow:hidden;   }
.douban .hd{
	height:43px;
	overflow:hidden;
	background-image: url(case.png);
	background-repeat: no-repeat;
	line-height: 43px;
}
.douban .hd h2{
	float:left;
	color: #515151;
	font-size: 18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 8%;
	font-family: "微软雅黑";
	font-weight: normal;
}
.douban .hd h2 a{ color:#37A; font-size:12px; margin-left:10px;  }
.douban .hd .next,
.douban .hd .prev{
	float:right;
	display:block;
	width:27.5px;
	height:25px;
	overflow:hidden;
	cursor:pointer;
	margin-top: 8px;
	margin-right: 0px;
}
.douban .hd .next{
	background:url(../images/slide_tigger.png) no-repeat right center;
}
.douban .hd .prev{
	background:url(../images/slide_tigger.png) no-repeat left center;
}
.douban .hd .prevStop{ background-position:0px 0px; cursor:default; }
.douban .hd .nextStop{ background-position:-27.5px 0px; cursor:default; }
.douban .hd ul{ float:right; margin:6px 6px 0 0; zoom:1; }
.douban .hd ul li{ float:left; cursor:pointer; display:block; width:8px; height:8px; margin-right:4px; _display:inline; background: url(images/switch_dot_small.jpg) no-repeat 0 0; }
.douban .hd ul li.on{ background-position:-12px 0; }
.douban .bd{
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	width: 983px;
}
.douban .bd ul{
	overflow:hidden;
	zoom:1;
}
.douban .bd ul li{
	float:left;
	width:225px;
	background-image: url(caseli_bg.png);
	background-repeat: no-repeat;
	height: 237px;
	text-align: center;
	margin-right: 28px;
}
.douban .bd ul li img {
	margin-top: 5px;
}
.douban .bd ul li h3 {
	margin-top: 22px;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #636363;
}
#main .m_title {
	line-height: 50px;
	background-image: url(m_title.png);
	background-repeat: no-repeat;
	height: 59px;
	text-align: left;
}
#main .m_title h3 {
	font-size: 15px;
	color: #FFF;
	font-family: "微软雅黑";
	float: left;
	margin-left: 5%;
}
#main .m_title span {
	float: right;
	margin-right: 12%;
	background-image: url(title_line.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
}
#main .m_content {
	background-image: url(m_bg.png);
	background-repeat: repeat-y;
	min-height: 600px;
	height: auto;
}
#main .m_content .m_l {
	float: left;
	width: 205px;
}
.m_l .m_a ul {
	margin-left: 20px;
}

.m_l .m_a ul li {
	height: 27px;
	line-height: 27px;
	margin-right: 10px;
	text-align: left;
}
.m_l .m_a ul li a {
	background-image: url(li_icon.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.m_l .m_a ul li a:hover {
	background-image: url(li_icon1.png);
	background-repeat: no-repeat;
}
#main .m_btm {
	background-image: url(m_btm.png);
	background-repeat: no-repeat;
	height: 22px;
}
.m_c .title {
	line-height: 30px;
	background-color: #345AAA;
	display: block;
	height: 30px;
	margin-left: 7px;
	color: #FFF;
	font-family: "微软雅黑";
	font-size: 15px;
	text-align: left;
	text-indent: 21%;
	font-weight: bold;
}
.m_c .content p {
	line-height: 25px;
	text-align: left;
	margin-left: 15px;
}
#main .m_content .m_r {
	float: right;
	min-height: 500px;
	width: 710px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #D9D9D9;
	padding-right: 25px;
	padding-left: 20px;
}

.m_r p {
	line-height: 25px;
	text-align: left;
}
.m_r ul li {
	line-height: 25px;
	background-image: url(li_bg.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-align: left;
	padding-left: 3.2%;
}
.m_r ul li span {
	float: right;
}

.m_content .m_r_case {
	float: right;
	min-height: 450px;
	width: 710px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #D9D9D9;
	padding-left: 20px;
	margin-right: 25px;
}
.m_r_case ul {
	margin-left: 12px;
	_margin-left: 14px;
}

.m_r_case ul li {
	float:left;
	width:214px;
	margin-right:18px;
	_margin-right:11px;
	margin-bottom: 10px;
}
.m_r_case ul li h3 {
	font-weight: normal;
	line-height: 25px;
	display: block;
	font-size: 12px;
}
#gg {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
#gg img {
	float: left;
}
.lx {
	background-image: url(lx_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 309px;
	width: 250px;
	padding-left: 10px;
}
.lx .title {
	background-image: url(lx_tit.png);
	background-repeat: no-repeat;
	height: 29px;
	margin-top: 20px;
	font-size: 14px;
	text-align: left;
	padding-left: 12%;
	line-height: 20px;
	color: #000;
}
.lx .title span {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #a6a5a5;
	float: right;
	margin-right: 8px;
	display: block;
	margin-top: 3px;
}
.lx .content {
	margin-top: 5px;
	margin-left: 5px;
}

.lx .content p {
	line-height: 25px;
	text-align: left;
}
#mainnav .new {
	background-image: url(news_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 309px;
	width: 452px;
	margin-left: 6px;
	padding-left: 10px;
}
.new .title {
	background-image: url(news_tit.png);
	background-repeat: no-repeat;
	height: 29px;
	margin-top: 20px;
	font-size: 14px;
	text-align: left;
	padding-left: 7%;
	line-height: 20px;
	color: #000;
}
.new .title span {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #a6a5a5;
	float: right;
	margin-right: 15px;
	display: block;
	margin-top: 3px;
}
.new .content {
	margin-top: 5px;
	margin-left: 5px;
}.new .content ul li {
	line-height: 34px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d4d4d4;
	text-align: left;
	margin-right: 15px;
}
.new .content ul li span {
	float: right;
}
.new .content ul li a {
	color: #a6a5a5;
}
#mainnav #cgal {
	background-color: #FFF;
	float: right;
	height: 307px;
	width: 354px;
	border: 1px solid #e2e1e1;
	padding-left: 10px;
}
#cgal .title {
	background-image: url(case_tit.png);
	background-repeat: no-repeat;
	height: 29px;
	margin-top: 20px;
	font-size: 14px;
	text-align: left;
	padding-left: 8%;
	line-height: 20px;
	color: #000;
}
#cgal .title span {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #a6a5a5;
	float: right;
	margin-right: 20px;
	display: block;
	margin-top: 3px;
}
#cgal .content {
	margin-top: 5px;
	margin-left: 5px;
	text-align: left;
	margin-right: 12px;
}

#cgal .content h3 {
	color: #0452b4;
	margin-bottom: 10px;
}
#cgal .content p {
	line-height: 18px;
	text-align: left;
	text-indent: 2em;
	text-transform: uppercase;
}
#cgal .content div {
	margin-top: 5px;
}
#cgal .content ul {
	margin-top: 3px;
}
#cgal .content ul li {
	line-height: 24px;
	background-image: url(icon1.png);
	background-repeat: no-repeat;
	background-position: left;
	display: block;
}
#cgal .content ul li a {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d9d9d9;
	display: block;
	margin-left: 15px;
	margin-right: 10px;
}
#box .b_l {
	float: left;
	width: 710px;
	border: 1px solid #e2e1e1;
	background-color: #FFF;
	height: 235px;
	padding-left: 10px;
}
.b_l .title {
	background-image: url(about_tit.png);
	background-repeat: no-repeat;
	height: 29px;
	margin-top: 20px;
	font-size: 14px;
	text-align: left;
	padding-left: 4%;
	line-height: 20px;
	color: #000;
}
.b_l .title span {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #a6a5a5;
	float: right;
	margin-right: 20px;
	display: block;
	margin-top: 3px;
}

.b_l .content {
	margin-top: 8px;
	margin-left: 5px;
	text-align: left;
	margin-right: 12px;
}
.b_l .content img {
	float: left;
}
.b_l .content p {
	text-align: left;
	text-indent: 2em;
	line-height: 18.5px;
	font-family: "微软雅黑";
	letter-spacing: 1px;
}
#box .b_r {
	float: right;
	width: 360px;
	border: 1px solid #e2e1e1;
	background-color: #FFF;
	height: 235px;
	padding-left: 10px;
}
.b_r .title {
	background-image: url(link_tit.png);
	background-repeat: no-repeat;
	height: 29px;
	margin-top: 20px;
	font-size: 14px;
	text-align: left;
	padding-left: 7%;
	line-height: 20px;
	color: #000;
}
.b_r .title span {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #a6a5a5;
	float: right;
	margin-right: 20px;
	display: block;
	margin-top: 3px;
}

.b_r .content {
	text-align: left;
	margin-right: 12px;
}
.b_r .content ul {
	margin-top: 5px;
}

.b_r .content li {
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D9D9D9;
	padding-right: 2px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #D9D9D9;
	padding-left: 2px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 1px;
}
#sub .s_l {
	float: left;
	width: 229px;
}
.s_a .title {
	background-image: url(l_tit.png);
	background-repeat: no-repeat;
	height: 49px;
	font-size: 16px;
	line-height: 49px;
	color: #FFF;
	padding-left: 20px;
}
.s_a .content {
	padding-bottom: 20px;
	text-align: left;
	background-color: #f8f8f8;
	padding-top: 15px;
}
.s_a .content1 {
	padding-bottom: 20px;
	text-align: left;
	background-color: #f8f8f8;
	padding-top: 15px;
}


.border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ebe9ea;
	border-left-color: #ebe9ea;
}

.s_a .content1 ul {
	margin-top: 3px;
}
.s_a .content1 ul li{
	display:block;
	height:20px;
	background:url(icoAdd.png) 10px 10px no-repeat;
	cursor:pointer;
	line-height: 20px;
	text-align: left;
	text-indent: 10%;
	font-size: 12px;
}
.s_a .content1 li a {
	color: #2d5798;
}

#sub .s_r {
	float: right;
	width: 860px;
	background-image: url(r_top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.s_r .title .left {
	float: left;
	width: 130px;
}
.s_r .title .left img {
	margin-top: 12px;
	margin-left: 8px;
}
.s_r .title .right {
	line-height: 33px;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cecfcf;
	width: 83%;
	text-align: right;
	padding-right: 8px;
	height: 33px;
}
.s_r .content .tl1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
	padding-bottom: 20px;
	clear: both;
	overflow: hidden;
	padding-top: 25px;
}
.tl1 .title {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #2f5b9f;
	font-weight: bold;
	text-align: left;
	line-height: 18px;
	margin-left: 20px;
}
.tl1 .title span {
	float: right;
	font-size: 12px;
	font-weight: normal;
}
.tl1 .content {
	margin-top: 20px;
	clear: both;
}
.tl1 .content p {
	line-height: 20px;
	text-align: left;
	text-indent: 2em;
	font-family: "微软雅黑";
	margin-right: 10px;
	margin-left: 10px;
}

.sideMen{
	width:227px;
}
/*.s_a .content h3 {
	font-size: 14px;
	color: #2d5798;
	background-image: url(bottom_line.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 3px;
	padding-left: 10px;
	line-height: 25px;
}*/
.sideMen li h3 {
	height:28px;
	line-height:28px;
	color:#2d5798;
	background-image: url(bottom_line.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 2px;
	clear: both;
	font-size: 15px;
	cursor: pointer;
	font-weight: normal;
	text-align: left;
}
.sideMen li h3 a{
	color: #2d5798;
}
.sideMen li h3 em{ float:left; display:block; width:25px; height:25px;background:url(icoAdd.png) 10px 10px no-repeat; cursor:pointer; }
.sideMen li h3 em.on{ background-position:10px -57px; }
.sideMen li ul{
	color:#666;
	margin-top: 3px;
	background-image: url(s_menu.jpg);
	display: none;
}
.sideMen li ul li {
	line-height: 20px;
	background-image: url(ico.png);
	background-repeat: no-repeat;
	background-position: 6% center;
	display: block;
	text-align: left;
	text-indent: 8%;
	padding-left: 1px;
	height: 20px;
}
.sideMen li ul li a {
	font-size: 12px;
}

/*.sideMen ul .bg  {
	background-color: #e8e8e8;
}*/

.sideMen table{
	width:100%;
	font-family: "微软雅黑";
	}
.sideMen tr{
	width:100%;
	display:block;
}
.sideMen tr .list{
	width:227px;
	display:block;
}
.sideMen tr td.class{
	width:227px;
	display:block;
}
.sideMen tr td {
	line-height: 20px;
	background-image: url(ico.png);
	background-repeat: no-repeat;
	background-position: 15% center;
	display: block;
	background-color: #FFF;
	text-align: left;
	text-indent: 13%;
	padding-left: 13px;
	height: 20px;
	font-size: 12px;
}
.sideMen table tr td a {
	color: #666;
}
.s_r .about_content {
	margin-top: 15px;
}
.s_r .about_content p{
	line-height: 25px;
	text-align: left;
	text-indent: 2em;
	font-family: "微软雅黑";
	margin-right: 10px;
	margin-left: 10px;
	font-size: 13px;
}
.s_r .about_content1 {
	margin-top: 15px;
}


.about_content ul li {
	line-height: 28px;
	background-image: url(li_bg.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-align: left;
	padding-left: 2.5%;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	height: auto;
}
.about_content ul li span {
	float: right;
}
.about_content1 ul li {
	line-height: 28px;
	background-image: url(li_bg.png);
	background-repeat: no-repeat;
	background-position: 5px 12px;
	text-align: left;
	padding-left: 2.5%;
	margin-right: 15px;
	margin-left: 15px;
	font-size: 13px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	height: auto;
	font-weight: bold;
}
.about_content1 ul li span {
	float: right;
	font-weight: normal;
	font-size: 12px;
}
.about_content1 ul li h3 {
	line-height: 22px;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	margin-bottom: 5px;
}
.about_content1 ul li a {
	color: #444;
}
.s_r .pro_content {
	margin-top: 25px;
}
.pro_content ul {
	margin-left: 5%;
	_margin-left:5%;
}
.pro_content ul li {
	float: left;
	width: 220px;
	margin-right: 6%;
	_margin-right: 6%;
	margin-bottom: 10px;
}
.pro_content ul li img {
	height: 169px;
	width: 220px;
}

.pro_content ul li h3 {
font-weight: normal;
line-height: 25px;
display: block;
font-size: 12px;
}
#sub {
	min-height:400px;
	_height:400px;
}
.pro_content1 tr td {
	font-size: 12px;
	line-height: 24px;
}
.pro_content1 .p_pic {
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
	width: 95%;
	margin-bottom: 10px;
}

.pro_content1 p {
	line-height: 24px;
	text-align: left;
	padding-left: 5%;
}
.pro_content p {
	line-height: 24px;
	text-align: left;
	padding-left: 5%;
}
